.sec-zadaszenie-i-tarasy-0 {padding-top:150px;}
.sec-zadaszenie-i-tarasy-0 {padding-bottom:120px;}
.sec-zadaszenie-i-tarasy-1 {padding-top:120px;}
.sec-zadaszenie-i-tarasy-1 {padding-bottom:120px;}
.sec-zadaszenie-i-tarasy-2 {padding-bottom:60px;}
.sec-zadaszenie-i-tarasy-2-banner-header {color:var(--color-2);}
.sec-zadaszenie-i-tarasy-2-banner-header {margin-top:0px;}
.sec-zadaszenie-i-tarasy-2-banner-header {margin-right:0px;}
.sec-zadaszenie-i-tarasy-2-banner-header {margin-bottom:0px;}
.sec-zadaszenie-i-tarasy-2-banner-header {margin-left:0px;}
.sec-zadaszenie-i-tarasy-3 {margin-bottom:80px;}